{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "鶯晩関這樣現開時間齡為撃結戯対堯凜麼説確帰釖閉撫臉頬龜覚総変暫槇該遙長們義経問題労類過馬齧処伝剛務熱許歩補実優見論髪領応強別術復擁運電脳創話還終語飄讓鵺瑤圖軽調囲視紐―階邁門鄰邊帯鶺順風織漢離緊倣鼡鴃懐転謝聯険郵査幇鶇雖霑汚謂錚設種習慣連勝賭鯔頭闊認須陸勢請糾錯喞渋釈敵鼕満揺給煩絲細擠戰鹽計誰悩堅悪鉤継続髮進謎適規則識誂鶸簡単級記憶絶産齣誤標陽鉋動遺線観傭証閑際場難霊帥鵞針議擺較遠輸張鳧綻钁縮驚訝捫毎尋顔歓貿牽塗鎮達潰懇潤梺嚇興揮選擇麭飛廂両鵄滅環違厭緩報備鼈戸諍簾嘗試僅輩訴殺項慮獲東挙顧監葦輔縛擬権鎬団愛維異極楊測職責鮓鶫圓値慶麌藍緑綴繽紛親歴歳虧瘋換鐔験鼇預圧穏鶲塊鎖爛執鑰膠館詭庁陣竄雑顫買養劇厳売渉邏輯倫喚誕嬰純碼隠約構費勁詞資爾宮奪頂艶奮聞並衵響栄態徹詳漸湊齒鍵閃読皷鹹員討齢奨誘導麗島揚誠嶼傾鰊車載賓絡點傷負槍脇護媽毀竜瞞詢擾騙痺書鷏層紅鮮鱇騒閲誡楽棟倆陰濁櫓嗚渇纏弾鈴蘭繊粧朶豐朧銀袗輝騎畢嬌繞脹窪撹罵夾飾軟鯣積悶鄭礎鳶寧厖畠臨顛顳郷懶繃鵤斉簽爺麩額呂薬暁紋検譟劃協質搶節財銭紀紙遅偸喪夥嘆餽懲罰喩呑贏鷆憊賦賜廃逓鞁漁聡鴎訂禍懸貫魯録焔臓淨蕩減鰡納搾鳴漲灘組穢蠱匯濫蹠驗墜牆碩蕋顕縫縁側熾鶏鷁緒綢膩秬釟暈獸痙攣皺専囂觧躪鏥鑵駁暢撥紳鰕髱鱆縄珎噴襲擲唖龍騰饒撲亀竪焼髞釁舗麁詫業飯儀溝嶺艱魚掃華鞆爍釶釀貪霧緬綿練猟靜銛馳聳滾鯆渾鑚啓拡鐘飼娯腫吶巓訣竅貼膚鰰鰌潔齊鳥亜憂講偽鷽厠裃罷詰竇賽諾墳謀鈍統軌篭輪謹談餓飢櫃寵洶慚鵙萓壷鞨駕蛍嚢藝鮠鴒園瓏鈑畳躰盤陦蟻頻鰈揀桜剤鬧饐縦療褻涜災絞筆阯寛鋺攅僂撈濺鏡釿師豈鳰窩駮駆驟躱轍闖飽衆聖訪鞐諒嘯諷鈬讌鋭貨湯濃瀕憚頸鷄聲蘊虜頚偵鵐輛膰嘖憤轢顯覩勧辯谺擱評諸滲澤鮴襍顆頓賞鰛賛綾瀬縅貴筴烱歯懾帳塁蘿鉄柵欄粛筅笶棗敗溌鞜簒腸詐頁鍜闘鍋銅損閖樹摂哢獄豬瀏覧刪",
    "target_characters": "哎晚关这样现开时间办为击结戏对啊你么说确归偎闭抚脸颊吗觉总变暂吧该呢长们义经问题劳类过马哪处传刚务热许步补实优见论发领应强别术复拥运电脑创话还终语飘让盯她图轻调围视扭—阶迈门另边带嗯顺风织汉离紧仿您愣怀转谢联险邮查帮嘻虽玷污谓挣设种习惯连胜赌咦头阔认须陆势请纠错唧涩释敌啦满摇给烦丝细挤战拖计谁恼坚恶够继续咚进谜适规则识掰扯简单级记忆绝产沉误标阳跑动遗线观佣证闲际场难灵帅撑针议摆较远输张谎绽氧缩惊讶扪每寻颜欢贸牵涂镇达溃恳润泫吓兴挥选择碰飞厢两歧灭环违厌缓报备桌户睁帘尝试仅辈诉杀项虑获东举顾监苇辅缚拟权搞团爱维异极杨测职责眯喂圆值庆挡蓝绿缀缤纷亲历岁亏疯换呃验厉预压稳摔块锁烂执钥胶馆诡厅阵窜杂颤买养剧严卖涉逻辑伦唤诞婴纯码隐约构费劲词资尔宫夺顶艳奋闻拼咻响荣态彻详渐凑份键闪读懂嘿员讨龄奖诱导丽岛扬诚屿倾趟车载宾络爸伤负枪胁护妈毁龙瞒询扰骗痹书丢层红鲜甩骚阅诫乐栋俩阴浊噜呜渴缠弹铃兰纤妆朵丰胧银熠辉骑毕娇绕胀挖搅骂夹饰软胳积闷郑础鸢宁庞搧临颠噢乡懒绷唉齐签爷傻额吕药晓纹检缜划协质抢节财钱纪纸迟偷丧伙叹捂惩罚喻吞赢瞪惫赋赐废递舔渔聪鸥订祸悬贯鲁录焰脏净荡减咕纳榨鸣涨滩组秽蛊汇滥搐嘟坠墙硕咿显缝缘侧炽鸡裤绪绸腻姣扒晕兽痉挛皱专嚣撬躏抿缴驳畅拨绅塌烫绑绳撸喷袭掷哑咙腾饶扑龟竖烧膛衅铺躺诧业饭仪沟岭艰鱼扫华瘫烁酝酿贪雾缅绵练猎噗哧驰耸滚趴浑钻启扩钟饲娱肿呐巅诀窍贴肤糕嗓洁咱鸟亚忧讲伪哼厕卡罢诘窦赛诺坟谋钝统轨笼轮谨谈饿饥柜宠汹惭扔擞壶嘎驾萤囊艺啪脖园珑扳叠坝盘蚂蚁频砰捡樱剂闹瞄纵疗亵渎灾绞笔屉宽蹭攒搂捞溅镜嗒师岂砸窝揪驱骤躲辙闯饱众圣访掐谅啸讽踱嚓锐货汤浓濒惮嚎踢忪蕴虏颈侦吵跤咂啧愤啰嗦囔劝辩晾搁评诸渗泽挪嘀颗顿赏耍赞绫濑耷贵呲啵齿慑帐垒萝铁栅栏肃囫囵枣败泼橱篡肠眨页钮陡锅铜损飕树摄咔狱弈浏览删",
    "repeat": [
      "叡",
      "場"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}